/*     47231 : 타이틀 텍스트      */
.title__47231__ {font-size:0}
.title__47231__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47231__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47231__.style_top p {padding-top:10px}
.title__47231__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47231__.style_right p {padding-right:14px}
.title__47231__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47231__.style_bottom p {padding-bottom:12px}
.title__47231__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47231__.style_left p {padding-left:14px}
.title__47231__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47231__.style_circle1 p {padding-left:18px}
.title__47231__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47231__.style_circle2 p {padding-left:18px}
.title__47231__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47231__ p {font-size:20px}
	.title__47231__.style_top p:before {width:20px}
	.title__47231__.style_right p:before {height:20px}
	.title__47231__.style_bottom p:before {width:20px}
	.title__47231__.style_left p:before {height:20px}
}

/*     47232 : 장문 텍스트      */
.textarea__47232__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47232__ p {font-size:15px; line-height:1.6em;}
}

/*     47233 : 타이틀 텍스트      */
.title__47233__ {font-size:0}
.title__47233__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47233__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47233__.style_top p {padding-top:10px}
.title__47233__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47233__.style_right p {padding-right:14px}
.title__47233__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47233__.style_bottom p {padding-bottom:12px}
.title__47233__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47233__.style_left p {padding-left:14px}
.title__47233__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47233__.style_circle1 p {padding-left:18px}
.title__47233__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47233__.style_circle2 p {padding-left:18px}
.title__47233__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47233__ p {font-size:20px}
	.title__47233__.style_top p:before {width:20px}
	.title__47233__.style_right p:before {height:20px}
	.title__47233__.style_bottom p:before {width:20px}
	.title__47233__.style_left p:before {height:20px}
}

/*     47234 : 장문 텍스트      */
.textarea__47234__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47234__ p {font-size:15px; line-height:1.6em;}
}

/*     47239 : 타이틀 텍스트      */
.title__47239__ {font-size:0}
.title__47239__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47239__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47239__.style_top p {padding-top:10px}
.title__47239__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47239__.style_right p {padding-right:14px}
.title__47239__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47239__.style_bottom p {padding-bottom:12px}
.title__47239__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47239__.style_left p {padding-left:14px}
.title__47239__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47239__.style_circle1 p {padding-left:18px}
.title__47239__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47239__.style_circle2 p {padding-left:18px}
.title__47239__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47239__ p {font-size:20px}
	.title__47239__.style_top p:before {width:20px}
	.title__47239__.style_right p:before {height:20px}
	.title__47239__.style_bottom p:before {width:20px}
	.title__47239__.style_left p:before {height:20px}
}

/*     47236 : 장문 텍스트      */
.textarea__47236__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47236__ p {font-size:15px; line-height:1.6em;}
}

/*     47240 : 타이틀 텍스트      */
.title__47240__ {font-size:0}
.title__47240__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47240__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47240__.style_top p {padding-top:10px}
.title__47240__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47240__.style_right p {padding-right:14px}
.title__47240__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47240__.style_bottom p {padding-bottom:12px}
.title__47240__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47240__.style_left p {padding-left:14px}
.title__47240__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47240__.style_circle1 p {padding-left:18px}
.title__47240__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47240__.style_circle2 p {padding-left:18px}
.title__47240__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47240__ p {font-size:20px}
	.title__47240__.style_top p:before {width:20px}
	.title__47240__.style_right p:before {height:20px}
	.title__47240__.style_bottom p:before {width:20px}
	.title__47240__.style_left p:before {height:20px}
}

/*     47241 : 장문 텍스트      */
.textarea__47241__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47241__ p {font-size:15px; line-height:1.6em;}
}

/*     47242 : 타이틀 텍스트      */
.title__47242__ {font-size:0}
.title__47242__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47242__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47242__.style_top p {padding-top:10px}
.title__47242__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47242__.style_right p {padding-right:14px}
.title__47242__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47242__.style_bottom p {padding-bottom:12px}
.title__47242__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47242__.style_left p {padding-left:14px}
.title__47242__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47242__.style_circle1 p {padding-left:18px}
.title__47242__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47242__.style_circle2 p {padding-left:18px}
.title__47242__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47242__ p {font-size:20px}
	.title__47242__.style_top p:before {width:20px}
	.title__47242__.style_right p:before {height:20px}
	.title__47242__.style_bottom p:before {width:20px}
	.title__47242__.style_left p:before {height:20px}
}

/*     47244 : 장문 텍스트      */
.textarea__47244__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47244__ p {font-size:15px; line-height:1.6em;}
}

/*     47254 : 타이틀 텍스트      */
.title__47254__ {font-size:0}
.title__47254__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47254__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47254__.style_top p {padding-top:10px}
.title__47254__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47254__.style_right p {padding-right:14px}
.title__47254__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47254__.style_bottom p {padding-bottom:12px}
.title__47254__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47254__.style_left p {padding-left:14px}
.title__47254__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47254__.style_circle1 p {padding-left:18px}
.title__47254__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47254__.style_circle2 p {padding-left:18px}
.title__47254__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47254__ p {font-size:20px}
	.title__47254__.style_top p:before {width:20px}
	.title__47254__.style_right p:before {height:20px}
	.title__47254__.style_bottom p:before {width:20px}
	.title__47254__.style_left p:before {height:20px}
}

/*     47246 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__47246__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__47246__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__47246__ ul li:first-child {margin-top:0}
.text_list__47246__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__47246__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__47246__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__47246__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__47246__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__47246__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__47246__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__47246__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__47246__ ul li {font-size:15px}
}

/*     47245 : 타이틀 텍스트      */
.title__47245__ {font-size:0}
.title__47245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47245__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47245__.style_top p {padding-top:10px}
.title__47245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47245__.style_right p {padding-right:14px}
.title__47245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47245__.style_bottom p {padding-bottom:12px}
.title__47245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47245__.style_left p {padding-left:14px}
.title__47245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47245__.style_circle1 p {padding-left:18px}
.title__47245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47245__.style_circle2 p {padding-left:18px}
.title__47245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47245__ p {font-size:20px}
	.title__47245__.style_top p:before {width:20px}
	.title__47245__.style_right p:before {height:20px}
	.title__47245__.style_bottom p:before {width:20px}
	.title__47245__.style_left p:before {height:20px}
}

/*     47256 : 번호 입력형 타이틀      */
.number_title__47256__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__47256__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__47256__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__47256__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__47256__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__47256__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__47256__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__47256__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__47256__.s_size_200 i {border-width:2px}
.number_title__47256__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__47256__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__47256__ ul li {font-size:16px}
}

/*     47257 : 장문 텍스트      */
.textarea__47257__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47257__ p {font-size:15px; line-height:1.6em;}
}

/*     47259 : 번호 입력형 타이틀      */
.number_title__47259__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__47259__ ul li {display:table;font-size:16px;line-height:1.5em}
.number_title__47259__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#5da02c;vertical-align:top;white-space:nowrap;
}
.number_title__47259__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__47259__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__47259__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__47259__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__47259__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__47259__.s_size_200 i {border-width:2px}
.number_title__47259__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__47259__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__47259__ ul li {font-size:16px}
}

/*     47260 : 장문 텍스트      */
.textarea__47260__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47260__ p {font-size:15px; line-height:1.6em;}
}

/*     47261 : 타이틀 텍스트      */
.title__47261__ {font-size:0}
.title__47261__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__47261__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__47261__.style_top p {padding-top:10px}
.title__47261__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__47261__.style_right p {padding-right:14px}
.title__47261__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__47261__.style_bottom p {padding-bottom:12px}
.title__47261__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__47261__.style_left p {padding-left:14px}
.title__47261__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__47261__.style_circle1 p {padding-left:18px}
.title__47261__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__47261__.style_circle2 p {padding-left:18px}
.title__47261__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__47261__ p {font-size:20px}
	.title__47261__.style_top p:before {width:20px}
	.title__47261__.style_right p:before {height:20px}
	.title__47261__.style_bottom p:before {width:20px}
	.title__47261__.style_left p:before {height:20px}
}

/*     47262 : 장문 텍스트      */
.textarea__47262__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47262__ p {font-size:15px; line-height:1.6em;}
}

